Bug 1025203 - [RHEVM] [webadmin] fix Edit Role dialog layout
[RHEVM] [webadmin] fix Edit Role dialog layout
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.3.0
x86_64 Linux
low Severity medium
: ---
: 3.4.0
Assigned To: Ravi Nori
Pavel Stehlik
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-31 04:52 EDT by Martin Pavlik
Modified: 2016-02-10 14:27 EST (History)
9 users (show)

See Also:
Fixed In Version: ovirt-3.4.0-alpha1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-12 10:03:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot 1 (227.71 KB, image/png)
2013-10-31 04:52 EDT, Martin Pavlik
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 21528 None None None Never

  None (edit)
Description Martin Pavlik 2013-10-31 04:52:18 EDT
Created attachment 817762 [details]
screenshot 1

Description of problem:
Tere is several problems with "Edit Role" dialog. See attached screenshot with red numbers on problematic places.

1) Scrolling part of the window does not match dialog window size (try to expand all)
2) Wrong alignment of texts: "Account Type", "Check Boxes to Allow Action" and buttons

Version-Release number of selected component (if applicable):
Red Hat Enterprise Virtualization Manager Version: 3.3.0-0.28.beta1.el6ev 

How reproducible:
100%

Steps to Reproduce:
1. Configure -> select role -> Edit -> expand all

Actual results:
Edit Role dialog has incorrect layout

Expected results:
Edit Role dialog has correct layout

Additional info:
Comment 1 Sandro Bonazzola 2014-01-14 03:42:38 EST
ovirt 3.4.0 alpha has been released
Comment 2 sefi litmanovich 2014-02-17 03:40:15 EST
Verified on RHEL 6.5, ovirt-3.4.0-0.7.beta2.

scroller mathces the dialog box's size and the aligment of the 'Acount type' text is correct. didn't see any other problem with the ui on configure manu.
Comment 3 Itamar Heim 2014-06-12 10:03:24 EDT
Closing as part of 3.4.0

Note You need to log in before you can comment on or make changes to this bug.